<DIALOG Name="Win_GeneralCardEP" Width="595" Height="614">
	<STILLIMAGEBUTTON Name="Btn_Close" x="554" y="14" Width="24" Height="24">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\面板关闭按钮_1.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\面板关闭按钮_2.tga"/>
			<FrameOnHoverImage FileName="人鱼传说新界面\面板关闭按钮_3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Control_322399600" x="18" y="62" Width="558" Height="537" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="ingamehintframe.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Control_831024128" x="420" y="282" Width="148" Height="236" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="ingamehintframe.bmp"/>
		</Resource>
	</EDIT>
	<LABEL Name="Control_68530495" x="508" y="471" Width="41" Height="23" Align="1">
		<Text String="玄命" FontName="方正隶二简体" FontSize="12" Color="255,200,70,255"/>
	</LABEL>
	<LABEL Name="Lab_12312423" x="439" y="472" Width="41" Height="23" Align="1">
		<Text String="玄魂" FontName="方正隶二简体" FontSize="12" Color="255,200,70,255"/>
	</LABEL>
	<LABEL Name="Control_419509395" x="510" y="408" Width="41" Height="23" Align="1">
		<Text String="完璧" FontName="方正隶二简体" FontSize="12" Color="255,200,70,255"/>
	</LABEL>
	<LABEL Name="Control_11210616" x="439" y="409" Width="41" Height="23" Align="1">
		<Text String="长生" FontName="方正隶二简体" FontSize="12" Color="255,200,70,255"/>
	</LABEL>
	<LABEL Name="Control_67439038" x="509" y="347" Width="41" Height="23" Align="1">
		<Text String="破阵" FontName="方正隶二简体" FontSize="12" Color="255,200,70,255"/>
	</LABEL>
	<LABEL Name="Label_328086081" x="440" y="348" Width="41" Height="23" Align="1">
		<Text String="破军" FontName="方正隶二简体" FontSize="12" Color="255,200,70,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Card1" x="442" y="308" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="window\图标_物品栏.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Card2" x="442" y="370" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="window\图标_物品栏.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Card3" x="442" y="433" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="window\图标_物品栏.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Card4" x="512" y="307" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="window\图标_物品栏.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Card5" x="512" y="369" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="window\图标_物品栏.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Card6" x="512" y="432" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="window\图标_物品栏.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_GeneralCard" x="28" y="73" Width="384" Height="512"/>
	<IMAGEPICTURE Name="Img_CardGfx" x="28" y="73" Width="384" Height="512"/>
	<IMAGEPICTURE Name="Img_CardFrame" x="22" y="67" Width="395" Height="525" RenderTop="true">
		<Resource>
			<FrameImage FileName="卡牌\边框\purple.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<TEXT Name="Txt_Name" x="422" y="76" Width="98" Height="23">
		<Text String="破军之位" FontName="方正隶二简体" FontSize="14" Color="0,255,222,255"/>
	</TEXT>
	<TEXT Name="Txt_Level" x="474" y="110" Width="101" Height="21">
		<Text String="999" FontName="方正细黑一简体" FontSize="12" Color="0,255,222,255"/>
	</TEXT>
	<LABEL Name="Control_820664820" x="422" y="135" Width="57" Height="24">
		<Text String="经验：" FontName="方正隶二简体" FontSize="12" Color="0,255,222,255"/>
	</LABEL>
	<LABEL Name="Label_11581560" x="422" y="109" Width="57" Height="24">
		<Text String="等级：" FontName="方正隶二简体" FontSize="12" Color="0,255,222,255"/>
	</LABEL>
	<TEXT Name="Txt_Exp" x="423" y="161" Width="135" Height="18">
		<Text String="111111111/999999999" FontName="方正细黑一简体" FontSize="10" Color="0,255,222,255"/>
	</TEXT>
	<TEXT Name="Txt_Attribute" x="422" y="185" Width="125" Height="63">
		<Text String="属性+1111" FontName="方正隶二简体" FontSize="12" Color="0,255,222,255"/>
	</TEXT>
</DIALOG>
